package com.zfire.jiasm.syncdata.service;

public interface CommonService {

	public void updateError(String tabName,Long synReqId, Integer synTimes, String synErrMsg) throws Exception;

	public int backup(String tabName) throws Exception;
}
